.error-holder span {font-size: 14px!important;/*font-weight: bold!important;*/}
#signup .ck-cbox { width: 100%; }
.sbOptions li { font-size: 14px !important; }
.ui-menu .ui-menu-item a { font-size: 14px !important; }
.text-field { margin: 0px !important; }
.sbSelector { text-transform: uppercase;}
.left-align { float: left !important; }
.manage-profile-form .fieldErrorHolder { min-height: 15px;  }
.checkout.btn-link.inline {  display: block; }
.per-year sup {  left: -0.3em; top: -2.5em; }
.head-txt { text-transform: capitalize;}
.landingPg-nav .popup {right:-15px;}
#videoPopup {padding:0px;}
#videoPopup .icon-close-btn {right:0px; top:-25px; width: 25px; height: 25px; background-position: 0 -450px;}
#videoPopup .icon-close-btn:hover {background-position: -50px -450px;}
.video-block {padding:56.2% 0 0 0; position: relative; width: 100%;}
.video-block iframe, .video-block object, .video-block embed { height: 100%; left: 0; position: absolute; top: 0; width: 100%;}
.video-wrapper {position: relative; padding: 10px;}
.keepme-update-popup.wid {max-width:980px;}
.popup-content h2{padding: 0 0 5px;}
.padb0 {padding-bottom: 0px!important;}
.popup-footer{padding: 20px 0 0;}
.our-story .container {padding: 45px 0 0;}
.our-story .container p {padding: 10px 0 0; text-align: justify;} }
.clear { clear: both; }

.DataToolsPredictiveSearch {border-width: 1px; border-color: #CCCCCC; border-bottom-style: solid;}
.DataToolsPredictiveSearch-DisplayLine1 {}
.DataToolsPredictiveSearch-DisplayLine2 {font-size: 0.9em;}
.DataToolsPredictiveSearch-DisplayLine3 {text-align:right; font-style: italic; font-size: 0.6em; color: gray; font-weight: bold;}
.DataToolsPredicitveSearch-PoweredBy {background-color: white; margin-top: 1px;}
.ui-autocomplete {max-width: 280px !important;}
.recapcta-inputfield {clear: both; display: block; width: 270px;}
#everydaySection {background-image:url(../img/everyday-img2.jpg); background-repeat: no-repeat; background-position: 50% 0; position:relative; z-index:2;}
.captcha-shift { float: left; padding-left: 5px;}
.ptopbtm{padding:8px 0;}
.maxwid-inherit { max-width:inherit!important; }
.bill-cbox { margin: 4px 0 11px !important }
.keepme-update-popup .popup-content {padding: 25px 13px;}
.slider-content h3 span { border-bottom:3px solid #fff;}
#redpawpawlogo {max-width:107px; overflow: hidden; max-height: 85px;}
.logo{overflow: hidden;}
.slider-content p {/*max-width: 757px !important;*/}
.sbHolderDisabled { background-color:#E4E4E4; border:none!important; cursor: default; }
.sbHolderDisabled a {cursor: default; }
.text-field.disabled {background:#E4E4E4;}
.error-holder {height: 100%;min-height: 20px;padding: 2px 0;}
.instruction {font-size: 12px !important;}

.question-blk .error-holder span {color:#FD0000;}
.question-blk .error-holder {text-align: left;}

/*.thank-you-wrapper{padding:50px 0 0!important;}*/
.thankyou-popup{display:block;position: static;}
.thankYou-outer{display: none;}
.subscription_text{font-size: 16px;text-align: justify;}

.btn-link i {display: none;}
.btn-link i img {margin-right: 5px; vertical-align: -7px;}

.btn-link i.btn-loader-text {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #666; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; z-index: 999; display: block; text-align: center; color: #fff; line-height: 56px; font-style: normal;}
#form_register .sbOptions li {display: inline;}
.save-btn.save-cancel .innerpg-btn {width: 49%;}

.save-btn.save-cancel .checkout.btn-link.inline {width: 49%; display: inline-block;}
#zenbox_tab {z-index: 9999999}
.podmfp-bg {z-index: 9999999 !important}
.podmfp-wrap {z-index: 9999999 !important}


.user-list{ clear: both;}
.middle-wrapper-checkout.my-checkout-wrap{ padding: 0 0 40px;top: 0;}
.meprofile-content{background: #f3f3f3;    color: #666;    font-size: 20px;    padding: 15px 10px 5px;    position: relative;}
.meprofile-content .container{  max-width: 994px;    padding-bottom: 25px;}
.meprofile-content .container .left-wrap { float: left;}
.middle-wrapper-checkout.my-checkout-wrap .inner-profile-content {padding: 30px 20px}
#zenbox_tab { z-index: 2147483647 !important}
.me-profile-header {z-index: 99}/* z-index: 999999*/
.middle-wrapper-checkout .footer-btns{ text-align: right; clear: both;}

.alert-box .container .success-icon { width: 35px;}
/*.profile-details > li > .content.subscription-plan { padding:35px 30px 80px}*/
.profile-details > li > .content.subscription-plan  .profile-actions {margin: 0;}
.password-form .form-control .fields { overflow: hidden; float: none;}
/*#fade { z-index: 999999 !important}*/
#confirmePopup { z-index: 9999999 !important}

.profile-loader {
    background: url(../img/profile-loader.gif) no-repeat;
    display: none;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: 50%;
    width: 80px;
    height: 80px;
}


.address-notice{color:#ff0000; font-size:16px; margin-bottom: 18px; position: absolute; top: 485px;}
.cc-notice{color: #fff; font-size: 18px; padding:0 0 10px 0}
.middle-wrapper.my-checkout-wrap aside:first-child .form-block { padding-top: 20px; }
.profileWrapper .cc-form .select-field-tbl {z-index: unset;}
.cc-form table  .add-note{ border-bottom: 0;}
.cc-form table  .add-note .edit-mode{color:#58595b; border:1px solid #58595b; padding:5px;  font-size: 20px; font-style: normal; font-weight: 400;}
.no-value { min-height:49px; }
.innerpg-btn.check-btn { padding:0 10px;}

@media (max-width:1023px) {
	.address-notice{top: inherit; margin-top: 61px;}
    .savnbtn-bottomspace{ margin-bottom: 25px}
    .cc-notice { padding: 0 0 10px 15px}
    .checkhere.btn-link.inline { display: block;}
    #billing, #shipping { padding:30px 10px;}
}



.renewal input[type="checkbox"] {    
    margin: 7px 0 0 1px;
} 
.address-wrapper .shippingForm h3 {   
    margin: 0 0 70px;
}
.address-wrapper .billingForm h3 {   
    margin: 0 0 70px;
}
.brand-listing li {border: none;}
